Bulletin de sécurité Microsoft MS16-139 - Important

Mise à jour de sécurité pour le noyau Windows (3199720)

Date de publication : 8 novembre 2016 | Date de mise à jour : 13 décembre 2016

Version : 2.0

Cette mise à jour de sécurité corrige une vulnérabilité dans Microsoft Windows. Cette vulnérabilité pourrait permettre une élévation de privilèges si un attaquant exécutait une application spécialement conçue pour accéder à des informations sensibles. Un attaquant authentifié localement pourrait essayer d'exploiter cette vulnérabilité en exécutant une application spécialement conçue. Un attaquant pourrait accéder à des informations qui ne devraient pas être disponibles pour l'utilisateur à l'aide de cette méthode.

Cette mise à jour de sécurité est de niveau « Important » pour Windows Vista, Windows Server 2008, Windows 7 et Windows Server 2008 R2 (et Server Core). Pour plus d'informations, consultez la section Logiciels concernés et indices de gravité de la vulnérabilité.

La mise à jour de sécurité corrige la vulnérabilité en veillant à ce que l'API du noyau applique correctement les contrôles d'accès pour ces informations.

Pour plus d'informations sur la vulnérabilité, consultez la section Informations par vulnérabilité. Pour plus d'informations sur cette mise à jour, consultez l'article 3199720 de la Base de connaissances Microsoft.

Les versions ou éditions répertoriées ci-dessous sont concernées. Les versions ou éditions non répertoriées ont atteint la fin de leur cycle de vie ou ne sont pas concernées. Consultez le site web Politique de Support Microsoft afin de connaître la politique de support Microsoft pour votre version ou édition.

Les indices de gravité indiqués pour chaque logiciel concerné supposent l'impact potentiel maximal de la vulnérabilité. Pour plus d'informations sur les risques dans les 30 jours suivant la publication d'un Bulletin concernant l'exploitabilité de la vulnérabilité par rapport à son indice de gravité et à son impact, consultez l'Indice d'exploitabilité dans la synthèse des Bulletins de sécurité de novembre.


Système d'exploitation

Vulnérabilité liée à une élévation de privilèges dans le noyau Windows - CVE-2016-7216

Mises à jour remplacées*

Windows Vista

Windows Vista Service Pack 2
(3198483)

Important 
Élévation de privilèges

3191256 dans le Bulletin MS16-124

Windows Vista Édition x64 Service Pack 2
(3198483)

Important 
Élévation de privilèges

3191256 dans le Bulletin MS16-124

Windows Server 2008

Windows Server 2008 pour systèmes 32 bits Service Pack 2
(3198483)

Important 
Élévation de privilèges

3191256 dans le Bulletin MS16-124

Windows Server 2008 pour systèmes x64 Service Pack 2
(3198483)

Important 
Élévation de privilèges

3191256 dans le Bulletin MS16-124

Windows Server 2008 pour systèmes Itanium Service Pack 2
(3198483)

Important 
Élévation de privilèges

3191256 dans le Bulletin MS16-124

Windows 7

Windows 7 pour systèmes 32 bits Service Pack 1
(3197867)
Sécurité uniquement[3]

Important 
Élévation de privilèges

Aucune

Windows 7 pour systèmes 32 bits Service Pack 1
(3197868)
Mise à jour cumulative mensuelle[3]

Important 
Élévation de privilèges

3185330

Windows 7 pour systèmes x64 Service Pack 1
(3197867)
Sécurité uniquement[3]

Important 
Élévation de privilèges

Aucune

Windows 7 pour systèmes x64 Service Pack 1
(3197868)
Mise à jour cumulative mensuelle[3]

Important 
Élévation de privilèges

3185330

Windows Server 2008 R2

Windows Server 2008 R2 pour systèmes x64 Service Pack 1
(3197867)
Sécurité uniquement[3]

Important 
Élévation de privilèges

Aucune

Windows Server 2008 R2 pour systèmes x64 Service Pack 1
(3197868)
Mise à jour cumulative mensuelle[3]

Important 
Élévation de privilèges

3185330

Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
(3197867)
Sécurité uniquement[3]

Important 
Élévation de privilèges

Aucune

Windows Server 2008 R2 pour systèmes Itanium Service Pack 1
(3197868)
Mise à jour cumulative mensuelle[3]

Important 
Élévation de privilèges

3185330

Option d'installation Server Core

Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core)
(3198483)

Important 
Élévation de privilèges

3184122

Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)
(3198483)

Important 
Élévation de privilèges

3184122

Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
(3197867)
Sécurité uniquement[1]

Important 
Élévation de privilèges

Aucune

Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)
(3197868)
Mise à jour cumulative mensuelle[1]

Important 
Élévation de privilèges

3185330

[1]À partir d'octobre 2016, Microsoft modifie le modèle de maintenance des mises à jour pour Windows 7, Windows Server 2008 R2, Windows 8.1, Windows Server 2012 et Windows Server 2012 R2. Pour plus d'informations, consultez cet article de Microsoft TechNet.

* La colonne Mises à jour remplacées n'affiche que la dernière mise à jour d'une série de mises à jour remplacées. Pour obtenir la liste complète des mises à jour remplacées, accédez au Catalogue Microsoft Update, recherchez le numéro d'article de la Base de connaissances, puis consultez les détails de la mise à jour (les informations sur les mises à jour remplacées figurent sous l'onglet Détails du package).

Vulnérabilité liée à une élévation de privilèges dans le noyau Windows - CVE-2016-7216

Il existe une vulnérabilité d'élévation de privilèges quant à la manière dont l'API du noyau Windows applique les autorisations. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait accéder à des informations non destinées à l'utilisateur.

Pour exploiter cette vulnérabilité, un attaquant authentifié localement pourrait exécuter une application spécialement conçue.

La mise à jour de sécurité corrige la vulnérabilité en veillant à ce que l'API du noyau Windows applique correctement les autorisations.

Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste de CVE (Common Vulnerabilities and Exposures) :

Titre de la vulnérabilité

Numéro CVE

Révélée publiquement

Exploitée

Vulnérabilité liée à une élévation de privilèges

CVE-2016-7216

Non

Non

Facteurs atténuants

Microsoft n'a identifié aucun facteur atténuant pour cette vulnérabilité.

Solutions de contournement

Microsoft n'a identifié aucune solution de contournement pour cette vulnérabilité.

Pour plus d'informations sur le déploiement des mises à jour de sécurité, consultez l'article de la Base de connaissances Microsoft référencé ici dans la synthèse.

Microsoft reconnaît les efforts des professionnels de la sécurité qui contribuent à protéger les clients par une divulgation coordonnée des vulnérabilités. Reportez-vous à la page Remerciements pour plus d'informations.

Les informations contenues dans la Base de connaissances Microsoft sont fournies « en l'état », sans garantie d'aucune sorte. Microsoft exclut toute garantie expresse ou implicite, notamment toute garantie de qualité et d'adéquation à un usage particulier. En aucun cas, la société Microsoft ou ses fournisseurs ne pourront être tenus pour responsables de quelque dommage que ce soit, y compris toute perte de bénéfices directe, indirecte ou accessoire, ou de dommages spéciaux, même si la société Microsoft a été prévenue de l'éventualité de tels dommages. Certains pays n'autorisent pas l'exclusion ou la limitation des responsabilités pour les dommages indirects ou accessoires, de sorte que la limitation ci-dessus peut ne pas être applicable.

  • V1.0 (8 novembre 2016) : Bulletin publié.
  • V2.0 (13 décembre 2016) : Bulletin modifié pour annoncer que les mises à jour suivantes ont été republiées avec un changement de détection qui résout un problème de remplacement que certains clients rencontraient lors de l'installation des mises à jour de sécurité uniquement de novembre.
  • Il s'agit de changements de détection uniquement. Aucune modification n'a été apportée aux fichiers de la mise à jour. Les clients ayant déjà installé l'une de ces mises à jour ne doivent entreprendre aucune action. Pour plus d'informations, consultez l'article de la Base de connaissances Microsoft concernant la mise à jour respective.
Page générée le 12/12/2016 11:23-08:00.
Afficher: